/*
Theme Name: PrEPnu Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
	
	/** HOMEPAGE**/
		.home .header-button, .home #footer {
			display: none;
		}

		.roleswitcher h5 {
			padding-top: 6px !important;
		}

	/** ICON COLOR **/
		svg .st0 {
			fill: #f9eb1d !important;
		}

		.icon-box-img {
			margin-bottom: 0px !important;
		}


	/** PAGE HEADER **/
		.page-title, .page-title-inner, .title-wrapper {
			padding-top: 0px !important;
		}

		body:not(.home) .header-inner {
			margin-left: 1%;
		}

		.top-bar-role-switcher {
			font-size: 0.75em;
		}

	/** TEXT STYLE **/
		h5 {
			margin-top: 0em !important;
		}

		h1, h2 {
			text-shadow: -3px 3px #	 !important;
			color: #f9eb1d !important;
		}


	/** BACKGROUND **/
		body:not(.home) #wrapper {
			background-image: url("https://prepnu.nl/wp-content/uploads/2023/07/Rainbow-web-background-1.png") !important;
			background-attachment: fixed;
			background-position: center;
			background-repeat: no-repeat;
			background-size: cover;
			padding-left: 10%;
			padding-right: 10%;
		}

		body:not(.home) #content {
			background-color: #060606;
		}

		#footer, .absolute-footer {
			background-color: rgba(0,0,0,0);
		}

	/** ACCORDION EN TABS STYLE **/
		a.accordion-title {
			background-color: #2b1c17 !important;
			border-radius: 5px;
			padding-left: 3.3em;
			font-weight: 700;
		}

		.accordion-item {
			padding: 10px;
		}

		ol, ul {
			padding: 1.3em !important;
		}

		#top-bar ul {
			padding: 1px !important;
		}

		#top-bar span, a {
			color: #ffffff;
		}

		ul.nav-tabs {
			padding: 0px !important;
		}

		.tab-panels {
			background-color: #2b1c17 !important;
		}		

		.tab {
			background-color: #2b1c17;
		}

		.nav-tabs>li.active>a {
			background-color: #e2217e !important;
		}

	/** NIEUWS **/
		.border-bottom {
			border-bottom: 1px solid #ffffff !important;
		}

		.border-top {
			border-top: 1px solid #ffffff !important;
		}

		.cff-item {
			background-color: #060606 !important;
		}

		.entry-category {
			display: none;
		}

		.single-post #masthead {
			background-color: #e2217e;
		}

		.single-tribe_events #masthead {
			background-color: #e2217e;
		}

	/** EVENEMENTEN **/
		.tribe-events-back, .tribe-events-widget-link, .is-divider, .tribe-events-cost, .tribe-events-event-cost-label, .tribe-events-event-cost, div.tribe-events-meta-group-organizer {
			display: none !important;
		}

		.tribe-events-single-section, .tribe-events-notices, .tribe-events-othermonth {
			background-color: #060606 !important;
		}

		.tribe-events-list-widget-events {
			background-color: #292321;
			padding: 15px !important;
			border-radius: 10px;
			margin-left: 0px !important;
		}

		.tribe-list-widget {
			padding: 0px !important;
		}

		body:not(.home, .single-post, .single-tribe_events) #content {
			border-top: 120px #e2217e solid;
		}
		
		body:not(.home) #top-bar {
			width: 80%;
		}

		#masthead {
			width: 80%;
		}

		.pagina-titel {
			position: relative;
			top: -85px;
			left: -75px;
		}

		h1.entry-title {
			font-size: 2.5em;
			padding-top: 15px;
			text-align: right;
		}

		a.secondary {
			color: #e2217e !important;
		}

		.menumobile h5 {
			padding-top: 5px;
		}

	/** CONTACT **/

		.wpforms-field-label, .wpforms-field-label-inline {
			color: #ffffff !important;
		}

		input,select,textarea.wpforms-field-medium {
			background-color: #292321 !important;
			color: #ffffff !important;
		}
	
	/** BUG FIXES **/

		.mce-edit-area {
			background-color: #FFFFFF;
		}

@media only screen and (max-width: 53em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

		.pagina-titel {
			position: static;
			padding-top: 30px;
			padding-right: 30px;
			font-size: 0.75em;
	 	}
	
		h1.entry-title {
			font-size: 2.2em;
			padding-top: 25px;
		}

		body:not(.home) #wrapper {
			padding-left: 5% !important;
			padding-right: 5% !important;
		}	

		body:not(.home, .single-post, .single-tribe_events) #content {
			border-top: 90px #e2217e solid;
		}

}